### Name: ggdensity
### Title: Grob function: 1d density
### Aliases: ggdensity
### Keywords: hplot

### ** Examples
m <- ggplot(movies, aesthetics=list(x=rating))
ggdensity(m)
qplot(length, data=movies, type="density")
qplot(length, data=movies, type="density", weight=rating)
qplot(length, data=movies, type="density", weight=rating/sum(rating))
qplot(length, data=movies, type="density", log="x")
qplot(log(length), data=movies, type="density")
m <- ggplot(movies, Action ~ Comedy, aesthetics=list(x=rating), margins=TRUE)
ggdensity(m)
ggdensity(m, scale="freq")
ggdensity(m, colour="darkgreen", size=5) 


